Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
security::SSHHostKey Struct Reference

SSH host keys. More...

## Public Attributes
string | key
| Public key.
SSHHostKeyType | type
| Type of public key.
vector< SSHKeyFingerprint > | fingerprints
| Fingerprints of public key.

## Detailed Description

SSH host keys.

The documentation for this struct was generated from the following file:

- Security.idl